import 'package:electronic_assistant/base/app_base_request.dart';

class TalkDeleteRequest extends AppBaseRequest {
  String? id;

  TalkDeleteRequest(this.id);

  @override
  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = super.toJson();
    data['id'] = id;
    return data;
  }
}
